<?php
# 模拟数据库任务，结构体:
/*
* * * * * * 要执行的命令
- - - - - - 
| | | | | |
| | | | | ----- 星期几 (0 - 7) (星期天=0 或者 7)
| | | | ------ 月份 (1 - 12)
| | | ------- 天数 (1 - 31)
| | -------- 小时 (0 - 23)
| --------- 分钟 (0 - 59)
----------- 秒   (0 - 59)
*/

return [
    [
        'id'          => 1, // ID
        'title'       => '任务1', // 任务名
        'second'      => '30', // 秒
        'minute'      => '1', // 分钟
        'hour'        => '*', // 小时
        'day'         => '*', // 天数
        'month'       => '*', // 月份
        'week'        => '*', // 星期
        'task'        => 'curl http://www.baidu.com', // 任务
        'bin_log'     => true, // 是否记录日志
    ],
];
